## pymeteoclimatic 0.1.0+dfsg

=== debian/changelog ===
pymeteoclimatic (0.1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Feb 2025 15:16:02 -0500

pymeteoclimatic (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1091796)

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 15:11:35 +0000
