=== debian/control ===
Source: pymeteoclimatic
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/adrianmo/pymeteoclimatic
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymeteoclimatic
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymeteoclimatic.git

Package: python3-pymeteoclimatic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client wrapper for accessing Meteoclimatic weather data
 This library provides a client interface to access meteorological information
 from the Meteoclimatic network. Meteoclimatic includes a broad array of non-
 professional real-time weather stations spread across the Iberian Peninsula,
 including Spanish islands and nearby regions. The library extracts data from
 Meteoclimatic’s RSS feeds, allowing users to obtain updated weather details
 for specific stations. Information such as current temperature, humidity, wind
 conditions, and atmospheric pressure can be retrieved. The library is geared
 towards processing the coded data blocks embedded within the station feeds to
 deliver accurate weather observations, catering to varying station
 capabilities.
