=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,repack \
https://github.com/adrianmo/pymeteoclimatic/tags .*/v?(\d\S+)\.tar\.gz
