## pymeteoclimatic 0.1.1+dfsg

=== debian/changelog ===
pymeteoclimatic (0.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Feb 2026 10:33:46 +0000
