=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/adrianmo/pymeteoclimatic
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymeteoclimatic
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymeteoclimatic.git
