=== debian/watch ===
Version: 5

Template: GitHub
Owner: adrianmo
Project: pymeteoclimatic
Dversion-Mangle: auto
